@charset "UTF-8";

@font-face {
    font-family: "bimber";
    src:url("fonts/bimber.eot");
    src:url("fonts/bimber.eot?#iefix") format("embedded-opentype"),
    url(data:application/x-font-woff;charset=utf-8;base64,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);
    url("fonts/bimber.ttf") format("truetype"),
    url("fonts/bimber.svg#bimber") format("svg");
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
  font-family: "bimber" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="bimber-"]:before,
[class*=" bimber-"]:before {
  font-family: "bimber" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bimber-angle-down:before {
  content: "\e000";
}
.bimber-angle-right:before {
  content: "\e001";
}
.bimber-angle-up:before {
  content: "\e002";
}
.bimber-chevron-down:before {
  content: "\e003";
}
.bimber-chevron-left:before {
  content: "\e004";
}
.bimber-chevron-right:before {
  content: "\e005";
}
.bimber-chevron-up:before {
  content: "\e006";
}
.bimber-caret-down:before {
  content: "\e007";
}
.bimber-caret-left:before {
  content: "\e008";
}
.bimber-caret-right:before {
  content: "\e009";
}
.bimber-caret-up:before {
  content: "\e00a";
}
.bimber-arrow-right:before {
  content: "\e00b";
}
.bimber-arrow-down:before {
  content: "\e00c";
}
.bimber-arrow-left:before {
  content: "\e00d";
}
.bimber-trending:before {
  content: "\e00e";
}
.bimber-arrow-up:before {
  content: "\e00f";
}
.bimber-comments:before {
  content: "\e010";
}
.bimber-shares:before {
  content: "\e011";
}
.bimber-mail:before {
  content: "\e012";
}
.bimber-user:before {
  content: "\e013";
}
.bimber-views:before {
  content: "\e014";
}
.bimber-popular:before {
  content: "\e015";
}
.bimber-search:before {
  content: "\e016";
}
.bimber-latest:before {
  content: "\e017";
}
.bimber-flame:before {
  content: "\e018";
}
.bimber-home:before {
  content: "\e019";
}
.bimber-angle-left:before {
  content: "\e01a";
}
.bimber-close:before {
  content: "\e01b";
}
.bimber-fire:before {
  content: "\e01c";
}
.bimber-spinner:before {
  content: "\e01d";
}
